:root { 
    --primary: #5a84ad;
}
.bg-light-info {
    background-color: #ccffff !important;
}

.bg-light-warning {
    background-color: #ffcc99 !important;
}

.bg-light-success {
    background-color: #ccffcc !important;
}

.bg-light-danger {
    background-color: #ffd0d0 !important;
    
}

.bg-boton {
    background-color: #5a84ad !important;
    color: white;
}
.bg-main {
    background-color: #78addd !important;
    color: white;
}

.bg-main15 {
    background-color: #eaf2f9;
}

.alert-info {
    color: #5a84ad;
    background-color: #eaf2f9;
    border-color: #eaf2f9;
}

.page-item.active .page-link {
    color: #fff !important;
    background-color: #5a84ad;
    border-color: #5a84ad;
}

.page-link {
    color: #5a84ad !important;
}

input, textarea, select {
    background-color: #eaf2f9 !important;
}

.text-main { 
    color: #668cba;
}

.border-main { 
    border: 1px solid #78addd;
    border-radius: 0px;
}

.seloption {
    border-radius: 0px;
}
.seloption.active { 
    border: 1px solid #78addd;
}

.margin-main {
    line-height: 1;
    padding-left: 7px;
    padding-top: 7px;
}

.text-primary {
    color: #5a84ad !important;
}

.botonesInfo {
    padding: 0;
    margin-top: 0.75rem;
    margin-bottom: 0.75rem;
}

a.copy, a.copy:active, a.copy:visited a.copy:hover {
    color: white;
}

.lefticon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3e%3c/svg%3e");
}

.lefticon {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: no-repeat 50%/100% 100%;
    background-image: none;
}

ul#folders-breadcrumb {
    display: inline-block;
    list-style: outside none none;
    padding: 0;
}
ul#folders-breadcrumb .icon {
    font-size: 14px;
}
ul#folders-breadcrumb li {
    float: left;
}
ul#folders-breadcrumb li a {
    background: #e3e3e3 none repeat scroll 0 0;
    color: #a5a5a5;
    display: block;
    height: 40px;
    line-height: 40px;
    margin-right: 23px;
    padding: 0 10px 0 5px;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: none 0s ease 0s ;
}
ul#folders-breadcrumb li:first-child a {
    border-radius: 2px 0 0 2px !important;
    padding-left: 15px;
}
ul#folders-breadcrumb li:first-child a::before {
    border: medium none;
}
ul#folders-breadcrumb li:last-child a {
    background-color: #00aeef !important;
    border-radius: 0 2px 2px 0 !important;
    color: #e3e3e3;
    padding-right: 15px;
}
ul#folders-breadcrumb li:last-child a::before {
    border-color: #00aeef #00aeef #00aeef transparent;
}
ul#folders-breadcrumb li:last-child a::after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color -moz-use-text-color #00aeef;
    border-image: none;
    border-style: none;
    border-width: medium;
}
ul#folders-breadcrumb li a::before, ul#folders-breadcrumb li a::after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #e3e3e3;
    border-image: none;
    border-style: solid;
    border-width: 20px 10px;
    content: "";
    height: 40px;
    position: absolute;
    top: 0;
    width: 0;
}
ul#folders-breadcrumb li a::before {
    border-left-color: transparent;
    left: -20px;
}
ul#folders-breadcrumb li a::after {
    border-color: transparent transparent transparent #e3e3e3;
    left: 100%;
}
ul#folders-breadcrumb li a:hover {
    background-color: #00aeef;
    color: #fff;
    transition: none 0s ease 0s ;
}
ul#folders-breadcrumb li a:hover::before {
    border-color: #00aeef #00aeef #00aeef transparent;
}
ul#folders-breadcrumb li a:hover::after {
    border-left-color: #00aeef;
}

.cambria {
    font-family: 'Montserrat', Cochin, Georgia, Times, 'Times New Roman', serif;
    letter-spacing: 0px;
}

body { 
    font-family: 'Montserrat', Arial, Helvetica, sans-serif;
    letter-spacing: 1px;
    background-color: white;
    position: relative;
    font-weight: normal;
}

.topbabackground {
    width: 100%;
    height: 100vh;
    opacity: 0.7;
    position: absolute;
    z-index: -0;
    background-image: url("../images/max.svg") ;
    background-repeat: no-repeat;
    background-size: cover;
}

.alterno { 
    width: 100%;
    height: 100vh;
    z-index: -0;
    background-image: url("../images/alterno.svg") ;
    background-size: 100% 100%;
}

.separartext {
    letter-spacing: 4pt;
    font-size: 0.85rem;
    
}

.banner {
    width: 100%;
    height: 100vh;
    position: absolute;
    background-image: url("../images/bann.jpg") ;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
}

.body { 
    width: 100%;
    position: absolute;
    height: 100vh;
    z-index: 1;
}
.barrasociales { 
    width: 100%;
    height: 100vh;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("../images/bsociales.svg");
    background-position: right bottom;
}

.divmessage { 
    font-size: 0.75rem;
    background-color: white;
    opacity: 0.8;
    border-radius: 10px;
    padding: 10px;
}

.spantext { 
    position: absolute;
    margin: 7px;
    font-size: 1.5rem;
    padding-right: 5px;
    color: white;
    display: flex;
    z-index: 1;
    border-right: 1px solid white;
    align-items: center;
}


.logincontrol, .logincontrol:focus { 
    padding-left: 35px;
    color: white;
    opacity: 0.85;
    background-color: #71c3e8 !important;
}

.logincontrol::-ms-input-placeholder {
    color: white;
}

.logincontrol::placeholder {
    color: white;
    opacity: 1;
}


.signcontrol, .signcontrol:focus { 
    padding-left: 35px;
    color: #5a84ad;
    background-color: #ecf4f9;
    height: 50px;
}

.signcontrol::-ms-input-placeholder {
    color: #5a84ad;
}

.signcontrol::placeholder {
    color: #5a84ad;
    opacity: 1;
}

.alto50 { 
    height: 50px;
}

.texto-xs {
    font-size: 0.75rem;
}

.spanalterno { 
    position: absolute;
    margin: 5px 7px 5px 7px;
    font-size: 1.5rem;
    padding-right: 5px;
    color: #5a84ad;
    display: flex;
    z-index: 1;
    height: 40px;
    border-right: 1px solid #5a84ad;
    align-items: center;
}

.espacio {
    margin-right: 5px;
}

.btn-primary { 
    background-color: #5a84ad;
    border-color: #5a84ad;
    color: white;
}

.btn-primary:hover, .btn-primary:active, .btn-primary:visited, .btn-primary.active {
    color: white;
    border-color: #5a84ad;
    background-color: #5a84ad;
}

.btn-white {
    background-color: white;
    border-color: #5a84ad;
    color: #5a84ad;
}

.btn-white:hover , .btn-white:active, .btn-white:visited, .btn-white.active {
    color: #5a84ad;
    border-color: #5a84ad;
}

.btn-resaltado { 
    background-color: #e1a833;
    border-bolor: #e1a833;
    color: #212531;
}


.btn-outline-main {
    border-color: #78addd;
    border-radius: 0;
    padding: 10px;
}

.btn-outline-main:hover {
    background-color: #e2f4fc;
}

.btn-outline-white {
    background-color: white;
    font-size: 0.75rem;
    border-color: #6c757d;
    margin: 5px;
    margin-left: 5px;
    margin-right: 5px;
    color: #6c757d;
    width: 90%;
}

.areaimagen { 
    position: absolute;
    width: 100%;
    max-height: 30vh; 
    min-height: 30vh;
    z-index: -1;
    background-image: url("../images/b1.jpg") ;
    background-repeat: no-repeat;
    background-position: right top;
    background-size: auto 120%;
}

.franjapanel {
    position: relative;
    width: 100%;
    max-height: 30vh; 
    min-height: 30vh;
    z-index: 1;
    background-image: url("../images/franjapanel.svg") ;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.campos { 
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.campoatencion {
    position: relative;
    padding: 10px;
    border: 1px solid #17a2b8;
    margin-bottom: 10px;
}

.areabotones { 
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-bottom: 10px;
}

.botonaccion { 
    position: relative;
    width: 50%;
    padding: 5px;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

@media (min-width: 576px) {
    .franjapanel, .areaimagen { 
        max-height: 40vh; 
        min-height: 40vh
    }
    
}

.carousel-inner
{
    min-height: 30vh; 
    max-height: 30vh;
}


@media (min-width: 768px) {
    .franjapanel, .areaimagen { 
        max-height: 50vh; 
        min-height: 50vh
    }
    
    .carousel-inner
    {
        min-height: 55vh; 
        max-height: 55vh;
    }

    
    .campoatencion {
        -ms-flex: 0 0 calc(50% - 5px);
        flex: 0 0 calc(50% - 5px);
        max-width: calc(50% - 5px);
        margin-right: 10px;
    }
    
    .botonaccion { 
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    
    .campoatencion:nth-child(2n) {
        margin-right: 0px;
    }
}

.mesarea { 
    width: 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

@media (min-width: 768px) {
    .mesarea { 
        -ms-flex: 0 0 33.33%;
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }
}

@media (min-width: 992px) {
    .franjapanel, .areaimagen { 
        margin: 0 0 0 auto;
        max-height: 55vh; 
        min-height: 55vh
    }
}

@media (min-width: 1200px) {
    .campoatencion {
        -ms-flex: 0 0 calc(33.33% - 10px);
        flex: 0 0 calc(33.33% - 10px);
        max-width: calc(33.33% - 10px);
        margin-right: 10px;
    }
    
    .mesarea { 
        -ms-flex: 0 0 33.33%;
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }
    
    .campoatencion:nth-child(2n) {
        margin-right: 10px;
    }
    .campoatencion:nth-child(3n) {
        -ms-flex: 0 0 33.33%;
        flex: 0 0 33.33%;
        max-width: 33.33%;
        margin-right: 0px;
    }
}

.btn-outline-white:hover, .btn-outline-white:active, .btn-outline-white:visited, .btn-outline-white.active {
    background-color: turquoise;
    color: black;
}

.btn-outline-primary { 
    
}

.tituloopcion { 
    margin-top: 10px;
}

.input-group-xs > .custom-select, .input-group-xs > .form-control, .input-group-xs > .input-group-append > .btn, .input-group-xs > .input-group-append > .input-group-text, .input-group-xs > .input-group-prepend > .btn, .input-group-xs > .input-group-prepend > .input-group-text{
    padding: .20rem .4rem;
    padding-right: 0.5rem;
    font-size: .775rem;
    line-height: 1.2;
    border-radius: .15rem;
}

.compat {
    font-size: 0.75rem;
}

.diames {
    text-align: right !important;
    padding-right: 10px !important;
    font-size: 0.75rem;
}


.inputtextarea {
    min-height: 100px;
    max-height: 100px;
    overflow-y: scroll;
    border: 1px solid var(--info);
    padding: 10px;
}

.margin15 { 
    margin: 15px;
}

.width100 { 
    width: 100%;
    min-width: 100%;
    max-width: 100%;
}

#txtCabecera {overflow:scroll; max-height:300px}

.btnPaciente {
    width: 40px;
    margin-left: 2px;
}

.list-group-item.active {
    z-index: 2;
    color: #fff;
    background-color: rgb(60, 141, 188);
    border-color: rgb(60, 141, 188);
}

.hasWarning {
    border-color: #ffc107 !important;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAABmJLR0QA/wD/AP+gvaeTAAADSUlEQVRIicWWS2wTVxSGz50ZJ5EKcuRmYSpCooB4tEVVUTZUQhWEPEAKbJFYgERM6KKLsugWVixQVKkrBK2ahgWqeG14xZGC0oodCSQKduKQeGwnIZOEMbbjx537ZFGQcPDY4zAS/3LOf/9vZnRmzgH4TELVHhi81vmNqqknVKSekiA9Uog7kol/2nsHn7gO/hCGVMW3pbFZ8zc21wIAGPNxZizEqOAiKSQfYJTd6DobDG0YXARTFJ9/a5PH39hcU9/QUPJYNpMGYyFGX8WihFOSl1zeFpzfsHsTRQnVwuzk5CaK0ob+PMK2tezk/m3NNV7fl1XBSktCOmmCkYiRRHRG7eh5pL2vaB/aFITojr3f16mq+onA90Lg9TXAJm99zYL+EheximxIoZxSR5FX+gbgSt+AIy9nDBBCli0YFFTgjDkKq0aMEECKUrAFqwgZFi6A27IwBoQUwxYskaLjQtZ1MM7nQIKI2oI5I+F8NivcBhdya1wwNm0LFkI8T795veY2OGWurkkuntmCpRSjmWSyuOFcUCb9RlMUddQW3BkY0jmjYBXcazCczwGnjLf1PIzbgv+XGjRXlqRbYHPZkIqiDK6//hGYC3JzKR7LuAU25vU0Z/RmRbDHwo9SyRWNEmt9qWoRjCFlvvaIWhFcXys5BR73d//dsufbk007v9ZK1Z1Kj4SIHgldbzt9L7C+VrKDKbf69EgYC7HxT1pwAbGZMBFU/FaqXhLc2TP0QkgxMj8XsZ0YlYZEIjplAcih9sCDKcdgAACO8floeBITjO0stiIWBj0cIhKzX+08ZSf9cP/RC/U+/y/7Dhz0OsdKGPvvcTplrl4+fObBJTtX2b+UlyxfSidXZufCk44fe/bFRCGTNKfV+dzlcr6y4NbeMUoI7Y7NhMxXcZ1Ugi7G5khidtoUPH/84MWRsoO94n+5qze4xIHuj4w/XU2UabaF6CyJTIwZFhf7DweGlyvlOt7mgn91NKrI8+9XTdsbdu3dt1l5t5dxziEyMZozEnEDLPlj20/3F53kVbVGBq93fOERdVdVTTu2+7vWzQASpsafZgUVd+tSted+OH/L8XTZ0P4a/OPIIY9H+x0AgFP6c3tgcGQjOZ9FbwGl570cIOl91AAAAABJRU5ErkJggg==");
    background-repeat: no-repeat;
    background-position: center right calc(.375em + .1875rem);
    background-size: calc(.75em + .375rem) calc(.75em + .375rem);
}

.hasWarning:focus, .hasWarning:active {     
    box-shadow: 0 0 0 .2rem rgba(254,193,7,.25);
}
.btn-xs, .btn-group-sm > .btn {
  padding: 0.20rem 0.4rem;
  font-size: 0.7rem;
  line-height: 1.4;
  border-radius: 0.15rem;
}

.areamenu { 
    width: 100%;
    flex: -moz-available;
}

.butonSave { 
    background-image: url("../images/guardarboton.png");
    width: 125px;
    height: 31px;
}

.butonIniciarAtencion { 
    background-image: url("../images/iniciaratencionbuton.png");
    width: 179px;
    height: 31px;
}

.butonCancelar { 
    background-image: url("../images/cancelarboton.png");
    width: 125px;
    height: 31px;
}

.butonAnular { 
    background-image: url("../images/anularboton.png");
    width: 105px;
    height: 31px;
}

.butonPreliminar { 
    background-image: url("../images/vistapreliminarboton.png");
    width: 162px;
    height: 31px;
}

.butonAddPaciente { 
    background-image: url("../images/anadirpacienteboton.png");
    width: 105px;
    height: 31px;
}

.butonNew { 
    background-image: url("../images/nuevoboton.png");
    width: 99px;
    height: 31px;
}

.buton {
    background-color: transparent;
    border: none;
    margin-left: 2px;
    margin-right: 2px;
}

a.buton { 
    display: inline-block;
    text-decoration: none;
}

.areasearch { 
    position: relative;
    margin: 0 0 0 auto;
    margin-bottom: 10px;
}

.table-striped tbody tr:nth-of-type(2n+1), .list-striped a:nth-of-type(2n+1) {
    background-color: #eaf2f9;
}

.table-striped thead tr, .table-main thead tr {
    background-color: #78addd;
    border: none;
    color: white;
}
.table-main thead tr th {
    border: 1px solid #78addd;
}

.table-main tbody tr td {
    border: 1px solid #78addd;
    padding: .4rem;
}

#contenido {
    width: 100%;
    min-height: calc(100vh - 75px);
    max-height: calc(100vh - 75px);
    overflow-y: auto;
    background-position: bottom;
    background-size: cover;
    background-image: url("../images/fondocontenido.svg") ;
    background-repeat: no-repeat;
}


#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled {
    padding-left: 220px;
}

#sidebar-wrapper {
    z-index: 1000;
    left: 220px;
    width: 0;
    height: 100%;
    margin-left: -220px;
    overflow-y: auto;
    overflow-x: hidden;
    background: #5a84ad;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    padding: 0px;
}

#sidebar-wrapper::-webkit-scrollbar {
  display: none;
}

#wrapper.toggled #sidebar-wrapper {
    width: 220px;
}


.sidebar-nav {
    position: absolute;
    top: 0;
    width: 220px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
    position: relative; 
    line-height: 20px;
    display: inline-block;
    width: 100%;
}

.sidebar-nav li:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    height: 100%;
    width: 3px;
    background-color: #1c1c1c;
    -webkit-transition: width .2s ease-in;
      -moz-transition:  width .2s ease-in;
       -ms-transition:  width .2s ease-in;
            transition: width .2s ease-in;

}
.sidebar-nav li:hover{
  background: skyblue !important;
  border-radius: 10px;
  margin-left: 10px;
  margin-right: 10px;
}
.sidebar-nav li:hover:before,
.sidebar-nav li.open:hover:before {
    width: 100%;
    -webkit-transition: width .2s ease-in;
      -moz-transition:  width .2s ease-in;
       -ms-transition:  width .2s ease-in;
            transition: width .2s ease-in;

}

.sidebar-nav li a {
    display: block;
    color: #ddd;
    text-decoration: none;
    padding: 10px 15px 10px 30px;    
}

.sidebar-nav li a:hover,
.sidebar-nav li a:active,
.sidebar-nav li a:focus,
.sidebar-nav li.open a:hover,
.sidebar-nav li.open a:active,
.sidebar-nav li.open a:focus{
    color: #fff;
    text-decoration: none;
    background-color: transparent;
}
.sidebar-header {
    text-align: center;
    font-size: 20px;
    position: relative;
    width: 100%;
    display: inline-block;
}
.sidebar-brand {
    height: 65px;
    position: relative;
    background:#fff;
    
   padding-top: 1em;
}
.sidebar-brand a {
    color: #ddd;
}
.sidebar-brand a:hover {
    color: #fff;
    text-decoration: none;
}
.dropdown-header {
    text-align: center;
    font-size: 1em;
    color: #ddd;
    background:#212531;
    background: linear-gradient(to right bottom, #2f3441 50%, #212531 50%);
}
.sidebar-nav .dropdown-menu {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0;
    border-radius: 0;
    border: none;
    background-color: #222;
    box-shadow: none;
}
.dropdown-menu.show {
    top: 0;
}
/*Fontawesome icons*/
.nav.sidebar-nav li a::before {
    font-family: fontawesome;
    vertical-align: baseline;
    display: inline-block;
    padding-right: 5px;
}

/*-------------------------------*/
/*       Hamburger-Cross         */
/*-------------------------------*/

.hamburger {
  position: fixed;
  top: 20px;  
  z-index: 999;
  display: block;
  width: 32px;
  height: 32px;
  margin-left: 15px;
  background: transparent;
  border: none;
}
.hamburger:hover,
.hamburger:focus,
.hamburger:active {
  outline: none;
}
.hamburger.is-closed:before {
  content: '';
  display: block;
  width: 100px;
  font-size: 14px;
  color: #fff;
  line-height: 32px;
  text-align: center;
  opacity: 0;
  -webkit-transform: translate3d(0,0,0);
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed:hover:before {
  opacity: 1;
  display: block;
  -webkit-transform: translate3d(-100px,0,0);
  -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom,
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
  position: absolute;
  left: 0;
  height: 4px;
  width: 100%;
}
.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom {
  background-color: #1a1a1a;
}
.hamburger.is-closed .hamb-top { 
  top: 5px; 
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed .hamb-middle {
  top: 50%;
  margin-top: -2px;
}
.hamburger.is-closed .hamb-bottom {
  bottom: 5px;  
  -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed:hover .hamb-top {
  top: 0;
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed:hover .hamb-bottom {
  bottom: 0;
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
  background-color: #1a1a1a;
}
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-bottom {
  top: 50%;
  margin-top: -2px;  
}
.hamburger.is-open .hamb-top { 
  -webkit-transform: rotate(45deg);
  -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
}
.hamburger.is-open .hamb-middle { display: none; }
.hamburger.is-open .hamb-bottom {
  -webkit-transform: rotate(-45deg);
  -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
}
.hamburger.is-open:before {
  content: '';
  display: block;
  width: 100px;
  font-size: 14px;
  color: #fff;
  line-height: 32px;
  text-align: center;
  opacity: 0;
  -webkit-transform: translate3d(0,0,0);
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-open:hover:before {
  opacity: 1;
  display: block;
  -webkit-transform: translate3d(-100px,0,0);
  -webkit-transition: all .35s ease-in-out;
}

/*-------------------------------*/
/*            Overlay            */
/*-------------------------------*/
.overlay {
  position: fixed; /* Sit on top of the page content */
  display: none; /* Hidden by default */
  width: 100%; /* Full width (cover the whole page) */
  height: 100%; /* Full height (cover the whole page) */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5); /* Black background with opacity */
  z-index: 2; /* Specify a stack order in case you're using a different order for other elements */
  cursor: pointer; /* Add a pointer on hover */
}